PDA

View Full Version : NEW PLAYERS CONFUSED



VF-152_HAWK
12-28-2004, 03:53 PM
OLEG PLEASE TAKE THIS AS A ADVICE THEY ARE TO MANY NEW GUYS WANTING TO PLAY THIS BUT I SEE ALOT OF QUESTIONS BEING ASKED BY THE NEW GUYS AND THEY ARE LOSE NOT KNOWNING WHAT VERSION TO INSTALL I TRY TO HELP AS MUCH AS I CAN BUT I THINK IF YOUR GOING TO EXPANED FURTHER IN THE FURTURE U NEED TO PUT SOME HELP IN THE LOBBYS I THINK THAT WOULD BE A GOOD SOLUTION FOR THE HELP & QUESTIONS.LOOK AT FIGHTERACE 3.6 THEY HAVE CONSTENT MONITORING OF LOBBYS AT ALL TIMES SO THINK ABOUT IT IT WOULD BE TO YOUR ADVANTAGE...........

THANK U AND ~S~ ***VF-152_HAWK*** http://forums.ubi.com/images/smilies/16x16_smiley-sad.gif

VF-152_HAWK
12-28-2004, 03:53 PM
OLEG PLEASE TAKE THIS AS A ADVICE THEY ARE TO MANY NEW GUYS WANTING TO PLAY THIS BUT I SEE ALOT OF QUESTIONS BEING ASKED BY THE NEW GUYS AND THEY ARE LOSE NOT KNOWNING WHAT VERSION TO INSTALL I TRY TO HELP AS MUCH AS I CAN BUT I THINK IF YOUR GOING TO EXPANED FURTHER IN THE FURTURE U NEED TO PUT SOME HELP IN THE LOBBYS I THINK THAT WOULD BE A GOOD SOLUTION FOR THE HELP & QUESTIONS.LOOK AT FIGHTERACE 3.6 THEY HAVE CONSTENT MONITORING OF LOBBYS AT ALL TIMES SO THINK ABOUT IT IT WOULD BE TO YOUR ADVANTAGE...........

THANK U AND ~S~ ***VF-152_HAWK*** http://forums.ubi.com/images/smilies/16x16_smiley-sad.gif

JG52Uther
12-28-2004, 03:56 PM
Plenty of help around in the lobby's about patches and everything else to do with the game

crazyivan1970
12-28-2004, 03:56 PM
Hi HAWK, no need to use all Caps. What`s the question anyways http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif

Von_Zero
12-28-2004, 04:15 PM
If you are reffering about Ubi.com, then it's not Oleg's job, to take care, it's UBi's job,m but from what i have read here, they don't care, and do nothing about it. Can't say from my eyes, cuz I haven't even bothered installing it.
As Uther said, i am sure there will be lots of ppl on HL to help a n00b with his troubles, and beside that, they can always come here and look for a solution...
No need smashing the CapsLock key, we can read normal text too http://forums.ubi.com/images/smilies/354.gif

carguy_
12-28-2004, 05:08 PM
IMO anyone who is confused here is because he doesn`t want to read what is mandatory to get info.

I never ever asked anybody in which order and which patches should I install.

Ofcourse,you can`t take all this we had written here on these boards but MAIN information are always in readme file.

Sturmovik Essentials is there for your comfort.
If you aint got time or don`t want to read valuable info it is your problem of not knowing something.

Witnessing a flush of new pilots is wonderful but this aplication for PC requires some more effort.

You know why over 100 ppl had problems with installing 3.02bm patch?Nobody read the readme carefully.

Troll2k
12-28-2004, 09:04 PM
Everything you need is in the readme that comes with the patch.

Now I can see maybe a seperate d/l for just the readme so people can read which patch to d/l.

Also the readme would allow a person to see what fixes,planes or maps are in the patch.Then he/she can decided if a large patch is worth the download to them.

civildog
12-28-2004, 10:47 PM
Of course it always helps to ACTUALLY ASK A DIRECT QUESTION, HAWK. No disrespect intended.

Go to COMMUNITY FORUM for technical help. This game can be a little technically demanding sometimes what with all our different machines and 'puter skill levels so everyone needs some tech help sometime.

IL2 ESSENTIALS will provide enough links and direct info to choke a horse. Bookmark it and the links and then soak in all the accumulated wisdom.

And isn't the reason the readme file is called a README file is because you are supposed to, uh, read it? http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

DarkCanuck420
12-29-2004, 12:00 AM
Im new and there are alot of patches. im not too sure what i should be getting myself. I first bought PF. then i got fb+aep. i did a merged install. i now have got the new update for PF do i need to get patches for fb and aep aswell? or is the PF one incorporate all aep/fb/pf? i installed fb+aep out of the box and didnt get any patches and then installed PF with them and then got the new PF patch.
any ideas?

civildog
12-29-2004, 12:05 AM
This is what you do:

1) Fresh clean install of FB, then AEP, then PF

2) Install these patches:

301m + 301m_new
302bm + 302bm_common
303m

I got all of them off the updates page. Just make sure that when you install them you point them down the right pathname.

Von_Zero
12-29-2004, 12:08 AM
install Fb
install AEP
install PF
install 3.01m
install 3.03m

Capt.LoneRanger
12-29-2004, 02:04 AM
funny to see the little differences, but of course Von_Zero is right. No need to install the beta.

Installing 3.01m (m=merged) and 3.03m shouldn't be too complicated?

Besides that, we could probably all read your post a lot better if you disable capslock and use thinks like "." and "," instead a bit more. IMHO at least.

oldschool1992
12-29-2004, 01:51 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by crazyivan1970:
Hi HAWK, no need to use all Caps. What`s the question anyways http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif <HR></BLOCKQUOTE>

I like the caps it make it easier to read with my old eyes

oldschool1992
12-29-2004, 01:54 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by Von_Zero:
install Fb
install AEP
install PF
install 3.01m
install 3.03m <HR></BLOCKQUOTE>
what about the 2.01 and 2.04 aep patches??

WUAF_Badsight
12-29-2004, 02:08 PM
not needed

just install PF after you have installed AEP

i reboot first after each install

Von_Zero
12-29-2004, 02:40 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by oldschool1992:
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by Von_Zero:
install Fb
install AEP
install PF
install 3.01m
install 3.03m <HR></BLOCKQUOTE>
what about the 2.01 and 2.04 aep patches?? <HR></BLOCKQUOTE>
What Badsight said http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif

Red_Russian13
12-29-2004, 02:52 PM
Carguy;

I don't know how many times I've looked at it (perhaps several hundred), but I just noticed that I like you sig picture!

PBNA-Boosher
12-29-2004, 03:37 PM
I would think you need the 2.01 and 2.04 patches because of all the planes added on in 2.01

carguy_
12-29-2004, 03:41 PM
General idea is that next game covers any patch released so no need to installing that before example merging with PF.

BTW Red Russian,thank you for the compliment - a nice opportunity to say your sig also pleases my eyes hehehhttp://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif

dieg777
12-29-2004, 03:46 PM
Do not need 2.01 or 2.04 merged instal with PF covers this

von zero is correct in install path -after each install reboot.

-HH-Quazi
12-29-2004, 06:08 PM
I had to install 2.01 and 2.04 because the rest of my squad mates did when they did the merged install. I couldn't join any of them via direct connect until I installed those AEP patches. But I believe this should be the only reason for installing 2.01 and 2.04.

civildog
12-29-2004, 08:33 PM
I did a fresh install with FB/AEP/PF/ then all 3 merged patches and the beast runs like a charm. The fresher the better I always say!

LeadSpitter_
12-30-2004, 07:08 AM
I know what he means so many people asking how to play online on hl, they dont understand PF stand alone is seperate to FB AEP PF 3.03m.

I constantly help hundreds of people on HL and now im at the point where i dont answer them anymore.

I dont see many helping them either just ignoring unless they got help thru the pager, the other half you give them an ubi forums link and they say they got banned off the forums and cant see the pages. Then you have to explain to them how to log out of the forums to see posts. Its a major pain.

We should have one link on the front page under game updates that has all the info they need. From out of the box to current version

VF-152_Rider
12-30-2004, 04:02 PM
Hawk, I'm not sure to what your asking, but I can tell you many new people that log onto ubi game service, are told about the HL client, and most of them only have PF, so if your asking about what game service they should use I guess it would be ubi until more stand alone servers are used at HL.

Try to help who you can because we all needed help at some point in time.

Cheers, Rider..

Bearcat99
12-30-2004, 05:17 PM
Isnt this on the front page?


Patch 3.03 for Pacific Fighters is now available along with its dedicated servers!
Please select the file that corresponds to your installation options and game version:

Stand-alone:

pf_v303.exe (102Mb) &gt; installs over versions 3.0 (out-of-the-box), 3.01 and 3.02
pf_301_to_303.exe (59Mb) &gt; installs over versions 3.01 and 3.02

FB+AEP+PF merged install:

pf_303m.exe (102Mb)&gt; installs over versions 3.0 (out-of-the-box), 3.01 and 3.02
pf_v301m_to_v303m.exe (59Mb) &gt; installs over versions 3.01 and 3.02

Download the dedicated server patches:

pf_dedicated_server_v204_to_v303m.exe &gt; for merged install FB+AEP+PF
pf_dedicated_server_v303.exe &gt; for stand-alone version
Download from:
3D Gamers
Gamer's Hell